
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, sans-serif;
    background-color: #141414;
    color: #fff;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    margin: auto;
    background-color: #141414;
    border-bottom: 2px solid #e50914;
}

.navbar .logo {
    font-size: 24px;
    color: #E50914;
    font-weight: bold;
}

.navbar a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    margin: 0 15px;
}

.navbar ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
}

.hero {
    width: 100%;
    height: 92vh;
    background-color: #141414;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero .search-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    gap: 10px;
}

.search-bar input {
    padding: 10px;
    width: 300px;
    border: none;
    border-radius: 5px;
}

.search-bar button {
    padding: 10px 20px;
    background-color: #e50914;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.trending-section {
  padding: 20px 40px;
  background-color: #141414;
  color: #ffffff;
  font-family: sans-serif;
}

.section-title {
  font-size: 1.5rem;
  margin-bottom: 12px;
}

.trending-row {
  display: flex;
  gap: 15px;
  overflow-x: auto;
  padding: 10px 0;
}


.card {
  flex: 0 0 180px;
}

.card:hover {
  transform: scale(1.08);
}

.card img {
  width: 100%;
  height: 270px;
  border-radius: 6px;
}